``role::bootpc``
================

This role implements a GFA bootpc system.


Parameters
----------

``yum_client::pkg_group::bootpc``
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

The package group ``bootpc`` is *always* installed by this role. Other roles
usually ignore it, but of course it can be installed on such systems using the
``yum_client::package_groups`` parameter. See the :doc:`yum_client
<../profiles/yum_client>` documentation for details.
